RequireJsNet.Compressor 3.1.0

Parses RequireJS.NET config files and builds bundles using YUI compressor.

Install-Package RequireJsNet.Compressor -Version 3.1.0
dotnet add package RequireJsNet.Compressor --version 3.1.0
<PackageReference Include="RequireJsNet.Compressor" Version="3.1.0">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RequireJsNet.Compressor --version 3.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.1.0 1,849 2/25/2017
3.0.0 766 1/1/2017
2.2.5 556 11/4/2016
2.2.4 341 11/1/2016
2.2.3 557 7/19/2016
2.2.2 344 7/18/2016
2.2.1 361 7/18/2016
2.2.0 401 7/15/2016
2.1.41 454 5/19/2016
2.1.36 4,438 10/12/2015
2.1.35 1,651 7/11/2015
2.1.34 546 6/26/2015
2.1.33 1,287 5/28/2015
2.1.32 1,300 2/12/2015
2.1.31 2,192 1/5/2015
2.0.30 1,081 9/25/2014
2.0.29 466 9/22/2014
2.0.28 559 9/11/2014
2.0.27 634 8/31/2014
2.0.26-unstable 404 8/28/2014
2.0.25-unstable 400 8/28/2014
2.0.23-unstable 473 8/28/2014
1.1.21 526 8/24/2014
1.1.20 471 8/24/2014
1.0.19 448 8/24/2014
1.0.18 432 8/24/2014
1.0.16 763 5/26/2014
1.0.15 443 5/22/2014
1.0.14 428 5/22/2014
1.0.13 436 5/22/2014
1.0.12 450 5/21/2014
1.0.11 1,397 11/18/2013
1.0.9 568 11/8/2013
1.0.8 457 11/8/2013
1.0.6 452 11/8/2013
1.0.5 465 11/8/2013
1.0.4 441 11/8/2013